@use "../../../../../styles/variables/colorsFacebook.scss";
.home-btn {
    width: 100%;
    height: auto;
    cursor: pointer;

    .settings-wrapper {

        .settings-item-aside {}
    }
}
.home-btn:hover {
    background-color: colorsFacebook.$dark-blue_bacground-manage;
}
